### Method

# WebKit WebsiteData get_types

since: 2.16

#### Declaration [src]

    WebKitWebsiteDataTypes
    webkit_website_data_get_types (
      WebKitWebsiteData* website_data
    )

#### Description [src]

Gets the types of data stored in the client for a `WebKitWebsiteData`.

These are the types actually present, not the types queried with webkit_website_data_manager_fetch().

Available since: 2.16

#### Return value

Type: `WebKitWebsiteDataTypes`

A bitmask of `WebKitWebsiteDataTypes` in `website_data`.